<?php



$poster=getCharacterByName($link['poster']);
echo '<tr><td colspan=2><b><<a href=?p=characters&id=' . $poster['charid'] . '>' . $link['poster'] . '</a>></b>' . parse_autotranslate($link['message']) . '</td></tr>';

$chats=getLSChat($link['name'],50);
if($chats!='empty'){


foreach($chats as $chat){

echo '<tr><td>'.$chat['datetime'].' <b>< '.$chat['speaker'].' ></b> ' . parse_autotranslate($chat['message']) . '</td></tr>';

}



}
?>